uuid: e67de7b4-cec1-4885-b6bd-5a1dbd13b2b5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.festival.body
    - field.field.node.festival.field_ano_festival
    - field.field.node.festival.field_back_ground
    - field.field.node.festival.field_background_mobile
    - field.field.node.festival.field_comentarios
    - field.field.node.festival.field_entradilla_principal
    - field.field.node.festival.field_fecha_de_finalizacion
    - field.field.node.festival.field_fecha_estreno_festival
    - field.field.node.festival.field_fecha_limite
    - field.field.node.festival.field_festival
    - field.field.node.festival.field_imagen_destacada
    - field.field.node.festival.field_imagen_portada
    - field.field.node.festival.field_imagenes_fest
    - field.field.node.festival.field_noticias_fest
    - field.field.node.festival.field_poster
    - field.field.node.festival.field_resumen_review
    - field.field.node.festival.field_reviews_fest
    - field.field.node.festival.field_seccion_global
    - field.field.node.festival.field_subtitulo
    - field.field.node.festival.field_top_ranking_image
    - field.field.node.festival.field_videos
    - field.field.node.festival.field_votacion
    - field.field.node.festival.field_votacion_rankeada
    - node.type.festival
  module:
    - comment
    - datetime
    - ds
    - field_group
    - image
    - panelizer
    - text
    - user
    - votingapi_widgets
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
          ds_content: {  }
    regions:
      ds_content:
        - group_menu_fest
        - group_header_festival
        - group_title_hora_fest
        - group_fest_content
        - field_entradilla_principal
        - menu_festival
        - field_back_ground
        - comment_asociated
        - form_comment_asociated
        - field_background_mobile
        - node_title
        - field_comentarios
        - siguiente_nodo
        - group_content_titulo
        - group_top_ranking
        - body
        - share_node_network
        - group_lenguajes
        - 'dynamic_block_field:node-syntax_error'
        - group_body_redes
        - group_info_fest
        - group_personas
        - group_genero_fest
        - group_guionista_fest
        - group_productora_fest
        - 'dynamic_block_field:node-temp_genero'
        - group_ranking_right
        - field_fecha_estreno_festival
        - field_votacion
        - group_seguimiento
        - group_director
        - group_cast
        - group_body_festival
        - group_fest_content_full
        - group_title_fest
        - group_title_fest_info
        - field_festival
        - field_ano_festival
        - 'dynamic_copy_field:node-cloned_title'
        - group_fecha_estreno_fest
    fields:
      node_title:
        plugin_id: node_title
        weight: 7
        label: hidden
        formatter: default
      'dynamic_block_field:node-syntax_error':
        plugin_id: 'dynamic_block_field:node-syntax_error'
        weight: 24
        label: hidden
        formatter: default
      'dynamic_block_field:node-temp_genero':
        plugin_id: 'dynamic_block_field:node-temp_genero'
        weight: 49
        label: hidden
        formatter: default
      'dynamic_copy_field:node-cloned_title':
        plugin_id: 'dynamic_copy_field:node-cloned_title'
        weight: 103
        label: hidden
        formatter: default
      siguiente_nodo:
        plugin_id: siguiente_nodo
        weight: 8
        label: hidden
        formatter: default
  field_group:
    group_header_festival:
      children:
        - field_back_ground
        - field_background_mobile
        - group_content_titulo
        - group_top_ranking
        - group_lenguajes
      parent_name: ''
      weight: 1
      label: 'Header festculi'
      format_type: html_element
      format_settings:
        label: 'Header festculi'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: header-fest
    group_body_festival:
      children:
        - 'dynamic_block_field:node-syntax_error'
        - group_body_redes
        - group_info_fest
        - group_personas
      parent_name: group_fest_content_full
      weight: 65
      label: 'Body festival'
      format_type: html_element
      format_settings:
        label: 'Body festival'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: body-fest
    group_info_fest:
      children:
        - group_genero_fest
        - group_guionista_fest
        - group_productora_fest
      parent_name: group_body_festival
      weight: 27
      label: 'información festival'
      format_type: html_element
      format_settings:
        label: 'información festival'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: info_fest
        classes: info-fest
    group_genero_fest:
      children: {  }
      parent_name: group_info_fest
      weight: 31
      label: GENERO
      format_type: html_element
      format_settings:
        label: GENERO
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: genero-fest
    group_guionista_fest:
      children: {  }
      parent_name: group_info_fest
      weight: 32
      label: GUIONISTA
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_productora_fest:
      children: {  }
      parent_name: group_info_fest
      weight: 33
      label: PRODUCTORA
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_fecha_estreno_fest:
      children:
        - field_fecha_estreno_festival
      parent_name: group_title_fest
      weight: 104
      label: 'FECHA DE ESTRENO'
      format_type: html_element
      format_settings:
        label: 'FECHA DE ESTRENO'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: fecha-fest
    group_personas:
      children:
        - group_director
        - group_cast
      parent_name: group_body_festival
      weight: 28
      label: personas
      format_type: html_element
      format_settings:
        label: personas
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: personas-fest
    group_menu_fest:
      children:
        - group_title_hora_fest
        - menu_festival
      parent_name: ''
      weight: 0
      format_type: html_element
      format_settings:
        id: ''
        classes: menu-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: menu-fest
    group_title_fest:
      children:
        - field_festival
        - field_ano_festival
        - 'dynamic_copy_field:node-cloned_title'
        - group_fecha_estreno_fest
      parent_name: group_title_hora_fest
      weight: 70
      label: title-fest
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_title_fest_info:
      children:
        - 'dynamic_block_field:node-temp_genero'
      parent_name: group_title_hora_fest
      weight: 71
      label: title-fest-info
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_social_network:
      children: {  }
      parent_name: ''
      weight: 48
      label: social-network-site
      format_type: html_element
      format_settings:
        label: social-network-site
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: social-network-site
    group_title_hora_fest:
      children:
        - group_title_fest
        - group_title_fest_info
      parent_name: group_menu_fest
      weight: 2
      label: title-hora-fest
      format_type: html_element
      format_settings:
        label: title-hora-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: title-hora-fest
    group_fest_content:
      children:
        - group_fest_content_full
      parent_name: ''
      weight: 2
      label: festival
      format_type: html_element
      format_settings:
        label: festival
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: ''
    group_fest_content_full:
      children:
        - group_body_festival
      parent_name: group_fest_content
      weight: 66
      label: fest-content-full
      format_type: html_element
      format_settings:
        label: fest-content-full
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: fest-content-full
    group_director:
      children: {  }
      parent_name: group_personas
      weight: 60
      label: DIRECTOR_
      format_type: html_element
      format_settings:
        label: DIRECTOR_
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: director-cast
    group_cast:
      children: {  }
      parent_name: group_personas
      weight: 61
      label: CAST_
      format_type: html_element
      format_settings:
        label: CAST_
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: cast-container
        classes: cast-container
    group_lenguajes:
      children: {  }
      parent_name: group_header_festival
      weight: 10
      label: lenguajes
      format_type: html_element
      format_settings:
        label: lenguajes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: lenguajes
    group_body_redes:
      children:
        - body
        - share_node_network
      parent_name: group_body_festival
      weight: 26
      label: body-redes
      format_type: html_element
      format_settings:
        label: body-redes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: body-redes
    group_seguimiento:
      children: {  }
      parent_name: group_ranking_right
      weight: 52
      label: seguimiento
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_content_titulo:
      children:
        - node_title
      parent_name: group_header_festival
      weight: 8
      label: content-titulo
      format_type: html_element
      format_settings:
        label: content-titulo
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: content-titulo
    group_top_ranking:
      children:
        - group_ranking_right
      parent_name: group_header_festival
      weight: 9
      label: 'top ranking'
      format_type: html_element
      format_settings:
        label: 'top ranking'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: top-ranking
    group_ranking_right:
      children:
        - field_votacion
        - group_seguimiento
      parent_name: group_top_ranking
      weight: 49
      label: 'ranking right'
      format_type: html_element
      format_settings:
        label: 'ranking right'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: ranking-right
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: 09LVHjEvq82qr_IO_I7kn5iTPgH2v4KLxJDIwIEBAhk
id: node.festival.default
targetEntityType: node
bundle: festival
mode: default
content:
  body:
    type: text_default
    weight: 9
    label: hidden
    settings: {  }
    third_party_settings: {  }
  comment_asociated:
    weight: 5
    settings: {  }
    third_party_settings: {  }
  field_ano_festival:
    weight: 102
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
  field_back_ground:
    type: image
    weight: 5
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_background_mobile:
    type: image
    weight: 7
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_comentarios:
    type: comment_default
    weight: 7
    label: hidden
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
  field_entradilla_principal:
    type: string
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_fecha_estreno_festival:
    type: datetime_plain
    weight: 50
    label: visually_hidden
    settings:
      timezone_override: America/Bogota
    third_party_settings: {  }
  field_festival:
    weight: 101
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  field_votacion:
    type: voting_api_formatter
    weight: 51
    label: hidden
    settings:
      style: bars-movie
      readonly: 0
      show_results: 0
      values: {  }
    third_party_settings: {  }
  flag_favorito:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  form_comment_asociated:
    weight: 6
    settings: {  }
    third_party_settings: {  }
  menu_festival:
    weight: 3
    settings: {  }
    third_party_settings: {  }
  movie_rating:
    weight: 50
    settings: {  }
    third_party_settings: {  }
  share_node_network:
    weight: 10
    settings: {  }
    third_party_settings: {  }
  slider_videos:
    weight: 100
    settings: {  }
    third_party_settings: {  }
hidden:
  content_moderation_control: true
  field_fecha_de_finalizacion: true
  field_fecha_limite: true
  field_festival_realacionado: true
  field_imagen_destacada: true
  field_imagen_portada: true
  field_imagenes_fest: true
  field_noticias_fest: true
  field_poster: true
  field_resumen_review: true
  field_reviews_fest: true
  field_seccion_global: true
  field_subtitulo: true
  field_top_ranking_image: true
  field_videos: true
  field_votacion_rankeada: true
  flag_email_node: true
  flag_subscribe_node: true
  link_festival: true
  links: true
  workbench_moderation_control: true
